Bug 591800 - rhel openjdk packages does not build plugin
rhel openjdk packages does not build plugin
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: java-1.6.0-openjdk (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: Deepak Bhole
BaseOS QE - Apps
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-13 03:57 EDT by Praveen Arimbrathodiyil
Modified: 2013-06-17 00:07 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-07-05 11:22:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Praveen Arimbrathodiyil 2010-05-13 03:57:28 EDT
Description of problem:

I don't see plugin built in rhel openjdk packages, where as fedora has plugin built.

Version-Release number of selected component (if applicable):


How reproducible:
always

Steps to Reproduce:
1. yum list java-1.6.0-openjdk-plugin
2.
3.
  
Actual results:

not found

Expected results:

available.

Additional info:
Comment 1 Praveen Arimbrathodiyil 2010-05-13 04:03:16 EDT
This also means a java plugin is available only via Supplemental.
Comment 3 RHEL Product and Program Management 2010-05-13 05:14:40 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 6 Radek Bíba 2010-06-07 06:15:20 EDT
It's available now.
Comment 7 releng-rhel@redhat.com 2010-11-11 10:39:59 EST
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.
Comment 8 Levente Farkas 2011-05-20 05:43:41 EDT
where is it? i can't find it!
Comment 9 Suzanne Yeghiayan 2011-06-03 14:08:09 EDT
Levente, Red Hat Enterprise Linux 6.1 became available on May 19.  
Please learn more at https://www.redhat.com/rhel/server/whats_new/
Comment 10 Levente Farkas 2011-06-06 08:58:15 EDT
Suzanne, I know about all rh release what's more i know where to read about it what's more i used to check what i write.
did you check it? no. 
can you tell me the exact java-1.6.0-openjdk-plugin version? no.
did you check what's this bz about? no.
it's about java-1.6.0-openjdk-plugin missing.
and java-1.6.0-openjdk-plugin still missing both in rhel-6.0 and rhel-6.1.
Comment 11 Tomas Hoger 2011-07-01 09:13:50 EDT
6.1 comes with icedtea-web:
  http://rhn.redhat.com/errata/RHEA-2011-0658.html

I believe this can be closed:currentrelease now.
Comment 12 Levente Farkas 2011-07-01 09:29:19 EDT
yes:-)
we're looking for the package java-1.6.0-openjdk-plugin as it's called in beta...
Comment 13 Deepak Bhole 2011-07-05 11:22:58 EDT
There is no individual java-1.6.0-openjdk-plugin package any more. 

IcedTea-Web virtual provides java-1.6.0-openjdk-plugin and a yum update on the beta should pull in icedtea-web. Closing as CURRENTRELEASE as it is in 6.1.

Note You need to log in before you can comment on or make changes to this bug.